@media only screen and (max-width: 992px) {
.h-top ul {
	float: left;
}
.navbar-brand {
	padding: 17px 0px;
	width: 70%;
}
.menus .navbar-default .navbar-nav > li > .m-search {
	float: left;
	margin-top: 4px;
	margin-bottom: 12px;
}
.ticker-type {
	width: 100%;
	margin-right: 0px;
	background: none;
	margin-bottom: 16px;
	border-bottom: 1px #4c5d78 solid;
	padding-bottom: 16px;
}
.ticker-type:last-child {
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.ticker-type p {
	font-size: 16px;
}
.about .h-heading, .toppers .h-heading, footer .h-heading {
	text-align: left;
}
.about .h-heading img, .toppers .h-heading img, footer .h-heading img {
	margin: initial;
}
.h-heading h2 {
	font-size: 13px;
	margin-top: 32px;
	text-align: left;
}
.university .h-heading img {
	float: left;
}
.h-heading h2 span {
	font-size: 26px;
}
.about-types {
	margin-top: 30px;
}
.about-types ul {
	border-left: none;
	padding-left: 0px;
	width: 100%;
	margin-top: 15px;
}
.query-section form {
	margin-top: 30px;
}
.news-section {
	float: left;
	width: 100%;
	padding-left: 30px;
}
.query-section {
	width: 100%;
	padding-right: 30px;
}
.u-img {
	width: 100%;
	margin-top: 30px;
}
.u-txt {
	width: 100%;
	padding-left: 0px;
	margin-top: 20px;
}
.newsletter h4 {
	width: 100%;
	padding: 26px 0px 0px 0px;
	font-size: 13px;
}
.newsletter h4 span {
	font-size: 26px;
	margin-top: 5px;
}
.newsletter form {
	width: 100%;
	padding: 15px 0px 23px 0px;
}
.newsletter form input {
	width: 80%;
}
.newsletter form .yellow-btn {
	width: 36%;
}
.i-heading {
	font-size: 20px;
	margin-top: 20px;
}
.f-contact, .social-media {
	text-align: left;
}
.f-bottom {
	text-align: left;
}
.inner-banner h1 span {
	font-size: 28px;
}
.gallery {
	grid-template-columns: repeat(1, 1fr);
}
}
@media only screen and (max-width: 600px) {
.transition-timer-carousel .carousel-caption {
	display: none;
}
.h-top ul li {
	float: left;
	margin-left: 0px;
	margin-bottom: 6px;
	width: 100%;
}
.toppers ul {
	height: 275px;
	overflow-y: scroll;
}
.newsletter form input {
	width: 60%;
}
.faculty li {
	width: 100%;
}
}
/*Other Fixes*/
@media (min-width: 322px) and (max-width: 362px) {
}
